nextrec.loss package
====================

Submodules
----------

nextrec.loss.loss\_utils module
-------------------------------

.. automodule:: nextrec.loss.loss_utils
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.loss.pointwise module
-----------------------------

.. automodule:: nextrec.loss.pointwise
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.loss.pairwise module
----------------------------

.. automodule:: nextrec.loss.pairwise
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.loss.listwise module
----------------------------

.. automodule:: nextrec.loss.listwise
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: nextrec.loss
   :members:
   :undoc-members:
   :show-inheritance:
